The India User Group is live! Be a part of our first Indian user event: JOIN THE EVENT

Upgrading Postgres

MarkRamakers
Level 1
Level 1
Upgrading Postgres

Hi,

My current Postgres version (9.6) is reaching EOL and I want to upgrade it to a more recent version (12/13). On the DSS knowledge base, I find that all versions >= 9 are supported. 

Should I expect any problems when upgrading my Postgres instance, for instance with existing DSS flows using the database? Or is switch seamless? What do you advise when upgrading postgres?

Kind regards,

Mark

0 Kudos
1 Reply
sergeyd
Dataiker
Dataiker

Hi @MarkRamakers 

As stated in our docs here: https://doc.dataiku.com/dss/latest/connecting/sql/postgresql.html,

DSS supports PostgreSQL versions 9 and above so you should be good with PostgreSQL v12/13. 

Hope this helps. 
A banner prompting to get Dataiku DSS
Public